@charset "utf-8";
/* CSS Document */

/*===============================================
●共通
===============================================*/
#box01 .guideList {
	display:flex;
	flex-wrap:wrap;
	align-items: flex-start;
	width:100%;
}

#box01 .guideList li{
	margin-bottom: 1em;
	text-align:center;
	border:#c7bdc0 1px solid;
}

#box01 .guideList a {
	display: block;
	text-decoration:none;
	padding:0.5em 0.5em 0.7em!important;
	background-color: #0052a4;
	color: #fff;
	}
#box01 .guideList a:hover{opacity: 0.6;}
#box01 .guideList span {
	margin-left:0.3em;
	color:#fff;
}
#guide01 .fBox, #guide01 .rBox {
	background-color: #eaf5fc;
	padding: 1.5em;
	line-height: 1.8em;
}
#guide01 h4, #guide01 p,
#guide02 h4, #guide02 p,
#guide03 h4, #guide03 p,
#guide04 h4, #guide04 p,
#guide05, #guide05 h4, #guide05 p,
#guide06, #guide06 h4, #guide06 p {
	line-height: 1.8em;
}
#guide02 .blueWrap, #guide03 .deliBox, 
#guide04 .blueWrap, #guide05 .payBox, 
#guide06 section {
	background-color: #eaf5fc;
	padding: 1.5em;
}
#guide02 .colorBlue {font-size: 0.8em!important;}
#guide02 .block {
	display: block;
	margin-top: 0.5em!important;
}
#guide03 h6 {font-weight: bold;}
#guide03 .deliBox {box-sizing: border-box;}
#guide03 section{margin-bottom:0.8em;}
#guide03 section p {
	text-align: left;
	word-break: break-all;
}
#guide04 ul {
	display:flex;
	flex-wrap:wrap;
	align-items: flex-start;
	width:100%;
}
#guide04 li {
	text-align:center;
}
#guide04 .flowList li span {
	color: #fff;
	background-color: #0052a4;
	display: block;
	font-family: "Mukta Mahee", sans-serif;
	font-size: 1.5em;
	line-height: 1.8em;
}
#guide04 img {
	display:block;
	width:100%;
	max-width:100%;
	box-sizing:border-box;
	border:#ccc 1px solid;
	border: 3px solid #0052a4;}

#guide05 .bankInfo  {
	width:100%;
	padding:0.7em;
	font-size:1em;
	border:#0052a4 1px solid;
	background-color: #fff;
}
#guide05 .bankInfo li {
	font-weight:bold;
	text-indent: -2.5em;
	padding-left: 2.5em;
}
#guide05 img {
	width:70%;
	display: block;
	margin: 0 auto;
}
#guide06 li {
	margin-bottom: 1em;
	text-indent: -1em;
	padding-left: 1em;
}
.guide .tit06 {text-align: center;}

/*===============================================
●画面の横幅が729px以下
===============================================*/
@media screen and (max-width: 729px){
	
	#box01 .guideList li:nth-child(2n),
	#box01 .guideList li:last-child {
		margin-right:0;
	}
	#box01 .guideList .icon-arrow-down {display: block;}
	#box01 .guideList li{
		width:49%;
		margin-right:2%;
		line-height:2.5em;
		font-size: 0.8em;
	}
	#guide01,#guide02,#guide03,#guide04,#guide05{margin-bottom: 3em;}
	#guide01 .fBox {margin-bottom: 1.5em;}
	#guide01 .fBox, #guide01 .rBox {
		width: 100%;
	}
	#guide02 .deliList li {margin-bottom: 1.5em;}
	#btnWrap {
		box-sizing: border-box;
		padding: 0 10px;
	}
	#btnWrap .blueBtn {margin:0 auto 1.5em;}
	#btnWrap .blueBtn2 {margin: 0 auto;}
	#btnWrap .orangeBtn {
		margin:0 auto;
	}
	#btnWrap .blueBtn,
	#btnWrap .blueBtn2,
	#btnWrap .orangeBtn {
		max-width: 320px!important;
	}
	#guide03 .deliBox {margin-bottom: 1.5em;}
	#guide04 li {
		width: 100%;
		font-size:0.9em;
		padding-bottom:1em;
		margin-bottom:1em;
	}
	#guide04 li:last-child {
		padding-bottom:0;
		margin-bottom:0;
	}
	
	#guide04 img {
		margin:0 auto 0.5em;
	}
	#guide06{margin-bottom: 4em;}
	#guide05 .payBox, #guide06 section {margin-bottom:1em;}
}

/*===============================================
●画面の横幅が730px以上
===============================================*/
@media screen and (min-width: 730px) {

	.guide .tit06 {margin-bottom: 1.2em!important;}
	.guide .flexBox {
		display: flex!important;
		justify-content: space-between;
		align-items: stretch;
	}
	#box01 .guideList li:nth-child(3n),
	#box01 .guideList li:last-child {
		margin-right:0;
	}
	#box01 .guideList li span {font-size: 0.8em;}
	#box01 .guideList li{
		width:32%;
		margin-right:2%;
		line-height:1.6em;
	}
	#guide01,#guide02,#guide03,#guide04,#guide05{margin-bottom: 4.5em;}
	#guide01 .fBox, #guide01 .rBox, #guide05 .payBox {
		width: 48%;
	}
	#guide02 .weightbold {margin-right: 1.5em;}
	#guide02 .deliList li {margin-bottom: 1.5em;}
	#guide03 .deliBox,
	#guide06 .flexBox section {width: 32%;}
		.btn a, .btn button {
		width:17em;
		margin:0 auto;
	}
	#btnWrap {
		width: 100%;
		margin: 0 auto;
		box-sizing: border-box;
	}
	.postage01 {
		background: url(/images/guide/seinou.gif) no-repeat 95% top;
		background-size: auto;
		padding-bottom:0.8em;
	}
	
	#guide04 li {
		width:31%;
		margin-right:3.5%;
		box-sizing:border-box;
	}
	
	#guide04 li:last-child {
		margin-right:0;
	}
	
	#guide04 img {
		margin-bottom:0.3em;
	}
	#guide06 {margin-bottom: 4.5em;}
	}